<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006122088</ID>
<TITRE_TA>Chapitre VII : Exportation temporaire.</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="1978-12-30" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000006615529" num="175" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1977-06-08" fin="2026-05-01" id="LEGISCTA000006099263">Titre V : Régimes douaniers économiques, exportation temporaire, dépôts spéciaux</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
